PDA

View Full Version: vBadvanced Dynamics integratsiooni 2.0.0 RC 1



anand
21-06-10, 19:12
Tere

Me kasutame vBadvanced Dynamics 2.0.0 RC 1 ja näeme, et nende on probleem vbet lipud pls vaata Ekraanipilt

http://www.architectpavilion.com/ie8.jpg

http://www.architectpavilion.com/firefox.jpg

Märkus: IE 8 tõesti tundub halb

Tänan
Anand

kamilkurczak
22-06-10, 15:02
arvatavasti uuendus on puudulik.
Proovi uuendada kõik vBET faile uuesti.
See versioon (3.3.4) kasutab erinevaid lippe-failina.

anand
22-06-10, 19:18
Me kasutame vBET 4.2.1 on 4.0.3 vbulltein versioon ja kui ma näen, et tema läheb niimoodi piltidele tee alla nii et ma ei näe probleemi muus kohas, ainult dünaamika meil on probleem

http://www.architectpavilion.com/vb/dynamics/images/vbet/flags/da.gif

Aga pildid asuvad

http://www.architectpavilion.com/vb/images/vbet/flags/da.gif

tänan
Anand



arvatavasti uuendus on puudulik.
Proovi uuendada kõik vBET faile uuesti.
See versioon (3.3.4) kasutab erinevaid lippe-failina.

vBET
22-06-10, 23:03
Sa tegid valesti integratsiooni. Vaata esimene punkt readme.txt meie integratsiooni pakett:


Sa pead laadida lipud VBA Dyna kataloog - pakis olete sobiva struktuuri.

Pange tähele, et VBA Dynamics tehtud koopia pilte vBulletin oma kataloog, mistõttu pidime seda lahendada samal viisil käesolevas asjas.

Automatic Translations (Powered by Google, Microsoft®, Yandex, SDL Language Cloud, IBM Watson and Apertium):
AfrikaansAlbanianArabicBelarusianBulgarianCatalanChineseCroatianCzechDanishDutchEnglishEstonianFilipinoFinnishFrenchGalicianGermanGreekHaitian CreoleHebrewHindiHungarianIcelandicIndonesianIrishItalianJapaneseKoreanLatvianLithuanianMacedonianMalayMalteseNorwegianPersianPolishPortugueseRomanianRussianSerbianSlovakSlovenianSpanishSwahiliSwedishTaiwaneseThaiTurkishUkrainianVietnameseWelshYiddish
Translations by vB Enterprise Translator 4.9.99